/*@charset "utf-8";
 CSS Document */

/* CSS Hover - works on all tag 
--------------------------------*/
body { behavior: url("common/js/csshover.htc");  margin:0px;
	padding:0px; } 

/* Reset margins and padding */
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td, a, img, input { margin: 0; padding: 0; border:0; list-style:none; outline:none; 
} 
html {overflow-y: scroll;}
/* Reset link styles */
a:link, a:visited{ outline:none; }
*:focus {  outline: none;} 

/* Mozilla scrollbar fix */
html { overflow: -moz-scrollbars-vertical;} 

/* Automatically clears after any element with this class */
.group:after {	content: ".";display: block;height: 0;clear: both;visibility: hidden; }
.group{	zoom:1;}
.clear{ clear:both;}

/*--------------------------------
 Layout  - common code
--------------------------------*/
body{background:#ddd8cb url(../images/bg_body.jpg) repeat top left;   font:normal 12px Arial, Helvetica, sans-serif; color:#333333;}
img {border:0;}
/* wrapper */

#main-container {width:998px; height:auto; margin:0 auto; overflow:hidden;  }
#header{width:998px; height: auto; float:left;}
.logo{width:195px; float:left; padding:13px 0 13px 10px;}
#master-header{width:998px; height: auto; padding:0px;}

/* Navigation*/
#nav{width:750px; height:95px; padding:50px 0 0px 0px; float:right; text-align:right; font-size:15px; font-weight:normal; }
#nav ul{ margin:0px 0 0 40px; padding:0px; list-style:none; float:right}
#nav ul li{ margin:0px; padding:0px 0 0 0; display:block; float:left; }
#nav ul li a{padding:0px 8px 0 5px;  text-decoration:none; color:#333; line-height:43px; font-family:Verdana, Geneva, sans-serif; font-weight:normal;} 
#nav ul li a:hover{text-decoration:none;color:#000;}

#container {width:998px; overflow:hidden; margin:0; overflow:hidden; clear:both; position:relative; padding:0 0 10px 0;}

.Hbox{width:998px; float:left;}
.Hbox ul{float:left;}
.Hbox li{float:left; height:488px; border:9px solid #FFF; width:306px; margin:0 10px 0 0; position:relative;}
.Hbox li.Hbox-1{float:left;position:relative; height:488px; width:306px;}
.first-img a{ background:url(../images/Home_explore_NEW.gif) 0px 0px; height:488px; width:306px; display:block; text-decoration:none; }
.first-img a:hover{ background:url(../images/Home_explore_NEW.gif) 0 -488px; height:488px; width:306px; display:block; text-decoration:none; }
.first-img-1 a{ background:url(../images/taste_home_new.gif) 0px 0px; height:488px; width:306px; display:block; text-decoration:none; }
.first-img-1 a:hover{ background:url(../images/taste_home_new.gif) 0 -488px; height:488px; width:306px; display:block; text-decoration:none; }
.first-img-2 a{ background:url(../images/experience_home_new.gif) 0px 0px; height:488px; width:306px; display:block; text-decoration:none; }
.first-img-2 a:hover{ background:url(../images/experience_home_new.gif) 0 -488px; height:488px; width:306px; display:block; text-decoration:none; }
.Hbox li.Hbox-1 a:hover {background:url(../images/Hbox-1.gif) left top; height:486px; width:306px;}

.breadcrumbs{width:970px; height:auto; padding:40px 0 15px 0; margin:0px auto; overflow:hidden;}
.breadcrumbs ul{ margin:0px; padding:0px; list-style:none;}
.breadcrumbs ul li{ margin:0px; padding:0px 30px 0 0; float:left; font-size:27px; color:#807f7d; }
.breadcrumbs ul li a{font-size:27px; color:#807f7d; text-decoration:none; }
.breadcrumbs ul li a.active{color:#127ac8; }


.breadcrumbs2{width:970px; height:auto; padding:0px 0 15px 0; margin:0px auto; overflow:hidden;}
.breadcrumbs2 ul{ margin:0px; padding:0px; list-style:none;}
.breadcrumbs2 ul li{ margin:0px; padding:0px 30px 0 0; float:left; font-size:27px; color:#807f7d; }
.breadcrumbs2 ul li a{font-size:27px; color:#807f7d; text-decoration:none; }
.breadcrumbs2 ul li a.active{color:#127ac8; }





.footer {width:998px; padding:0 0 0 0;  text-align:center; line-height:25px; color:#666; font-size:11px;}


.main-box{width:970px; height:auto; padding:0px 0 0 0; margin:0px auto; overflow:hidden;}
.main-box p{ font-size:12px; color:#363636; padding:0 0 10px 0;}
.spacer{ font-size:12px; color:#363636; padding:0 0 30px 0;}
.sub-section{ width:950px; height:35px; padding:0px 0 0 18px; margin:0 0 15px 0; background:url(../images/sub-rep.png) repeat-x 0px 0px; border:#acaba7 1px solid;}
.sub-section ul{ margin:0px; padding:0px; list-style:none;}
.sub-section ul li{ margin:0px; height:35px; padding:0px 70px 0 0; line-height:35px; float:left; font-size:13px; font-weight:bold; color:#363636; }
.sub-section ul li a{ color:#363636; text-decoration:none; }
.sub-section ul li a.active{color:#127AC8; }






#readymade{ width:88px; height:auto; padding:0px; margin:0px; position:absolute; z-index:10000; left:207px; top:147px;}
#readymade-cust{ width:91px; height:auto; padding:0px; margin:0px; position:absolute; z-index:10000; left:207px; top:147px;}
#readymade-cust2{ width:93px; height:auto; padding:0px; margin:0px; position:absolute; z-index:10000; left:212px; top:147px; }
.bluehead { width:50px; float:left; color:#127ac8; font-size:16px; font-weight:normal; padding:10px 0px 10px 20px; line-height:15px;} 
.blktxt { width:850px; float:left; color:#363636; font-size:12px; font-weight:normal; padding:10px 0px 10px 20px;}

.linktxt {font:normal 12px Arial, Helvetica, sans-serif; color:#333333;}
a.linktxt:link , a.linktxt:visited, a.linktxt:active {font:normal 12px Arial, Helvetica, sans-serif; color:#333333; text-decoration:underline;}
a.linktxt:hover {font:normal 12px Arial, Helvetica, sans-serif; color:#333333; text-decoration:none;}

.photogallery { float:left; width:970px; }
.photogallery ul { float:left; margin:0px; padding:0px; list-style:none; }
.photogallery ul li { margin:0px; height:180px; float:left; font-size:13px; width:165px; font-weight:normal; color:#363636; padding-right:100px; }
.photoarea {float:left; width:150px; height:115px; padding:7px; background-color:#eeece6;}
.phototxt {float:left; width:165px; font-weight:normal; color:#363636; font-size:13px; line-height:16px; margin-top:5px; }
.txt11 { font-size:11px; font-weight:normal;}

.contactleftarea { float:left; width:350px; }

.contactfrmarea { float:left; width:340px; }
.contactfrmarea ul { float:left; margin:0px; padding:0px; list-style:none; width:340px; }
.contactfrmarea ul li{ margin:0px; float:left; font-size:13px; width:330px; font-weight:normal; color:#363636; padding-bottom:15px; }
.contactfrmarea ul li.formtxt { margin:0px; float:left; font-size:13px; width:330px; font-weight:normal; color:#363636; padding-bottom:2px; padding-left:5px; }

.formfields {width:300px;  height:38px; line-height:38px; padding:0px 2px 0px 20px; background:url(../images/input_bg.png) no-repeat left;   font-family:arial; font-size: 13px; color:#4c3930; font-style:italic; font-weight:normal; border:0px;}
.formfields:focus {width:300px;  height:38px; line-height:38px; padding:0px 2px 0px 20px; background:url(../images/input_bghover.png) no-repeat left; font-family:arial;  font-size:13px; font-style:italic; color:#230b00; font-weight:normal; border:0px;}

.textarea {width:303px;  height:61px; padding:10px 5px 10px 15px; background:none;  font-family:arial; font-size:13px; color:#4c3930; font-style:italic;  font-weight:normal; border:0px;}
.textarea:focus {width:303px; padding:10px 5px 10px 15px;  height:61px;  font-family:arial;   font-size:13px; font-style:italic; color:#230b00;  font-weight:normal; border:0px;  background:url(../images/textarea_hover.png) no-repeat left top; }
.textarea1 {width:323px;  height:91px;  background:url(../images/textarea.png) no-repeat left top;  font-family:arial; font-size:13px; color:#4c3930; font-style:italic;  font-weight:normal; border:0px;}
.textarea1:hover {width:323px;  height:91px; background:url(../images/textarea_hover.png) no-repeat left top;  font-family:arial;  font-size:13px; font-style:italic; color:#230b00;  font-weight:normal; border:0px; }
.textarea1:focus {width:323px;  height:91px; background:url(../images/textarea_hover.png) no-repeat left top;  font-family:arial;  font-size:13px; font-style:italic; color:#230b00;  font-weight:normal; border:0px;}

.button { float:left; width:122px; height:40px; line-height:40px; background: url(../images/go_button.png) no-repeat top; text-align:center;  border:0px; padding:0px;  vertical-align:top; margin-right:4px; font-family:arial; font-size: 13px; color: #ffffff; font-weight:bold; text-decoration:none; cursor:pointer}

/* for portfoliotabs*/
#tabsarea { float:left; width:950px; }
ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	 font-family:arial; 
	height: 35px;
	width:950px; 
	background:url(../images/sub-rep.png) repeat-x 0px 0px; 
	border:#acaba7 1px solid;
	padding:0px 0 0 18px; margin:0 0 15px 0;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 35px;
	line-height: 35px;	
	border-left: none;	
	overflow: hidden;
	position: relative;	
	font-size:13px;
	font-weight:bold;
	color:#000000;
	 margin:0px 70px 0 0;
	
	
}
ul.tabs li a {
	text-decoration: none;
	font-weight:bold;
	 font-family:arial; 
	color: #363636;
	display: block;
	outline: none;
}
ul.tabs li a:hover {
	
}	
ul.tabs li.active,  ul.tabs li.active   {
	font-weight:bold;
	color:#000000;
	font-size:13px;
	
}
.tab_container {border-top: none; clear: both; float: left; width:950px;   padding:10px ;
} 
.tab_content {	padding:0px 0px 0px 0px; }
.tab_content p { font-size:12px; color:#363636; padding:0 0 10px 0;}
.pdflink { float:left; width:200px; background:url(../images/pdf_icon.png) no-repeat left top; padding-left:30px; padding-top:5px; height:18px;}